1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can i change php4 to php5 without problems?

Discussion in 'Plesk for Linux - 8.x and Older' started by TEil, Sep 19, 2007.

  1. TEil

    TEil Guest

    0
     
    Can i change php4 to php5 without problems with Plesk 8.2?

    I would compile php5 with the same paramteres like php4 and before I start I want to know if this would work.

    My System
    OS: SuSe 9.3 64Bit
    Apache2

    TEil
     
  2. Rico Kerster

    Rico Kerster Guest

    0
     
    Hey TEil

    Generally I would say, you wont run in any kind of big problem. IF you're talking about the Apache server for your domains. That webserver is not used by plesk (plesk has its own webserver, there you shouldn't change the PHP version out of fun ;) )
    So compiling and loading PHP for the Apache, where your domains are located, shouldn't be a problem.

    Take a look at that KB article Well it says you can update the Apache, but if you can update/change the webserver you can also change the php version, because plesk does simply not care about that.

    Hope that helps
    Kind regards
    Rico
     
  3. TEil

    TEil Guest

    0
     
    Thank you very much! That's help me :)

    Kind regards
    TEil
     
Loading...